## org.apache.myfaces.custom.ajax.api
Interface AjaxComponent

All Known Implementing Classes:
  AutoUpdateDataTable, InputSuggestAjax

public interface AjaxComponent

Version:
  $Revision: $ $Date: $

Author:
  Martin Marinschek

Method Summary
`void` `encodeAjax(javax.faces.context.FacesContext context)`

Method Detail

### encodeAjax

    public void encodeAjax(javax.faces.context.FacesContext context)
                    throws java.io.IOException

  Throws:
    `java.io.IOException`